<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <UserSecretsId>e6dc12f6-e413-4078-8667-60d2f86e39c0</UserSecretsId>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AspNetCoreRateLimit" Version="3.2.2" />
    <PackageReference Include="Marvin.Cache.Headers" Version="5.0.1" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="5.0.3" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="5.0.3">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Serilog.AspNetCore" Version="4.0.0" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="5.6.3" />
    <PackageReference Include="Twilio" Version="5.55.0" />
    <PackageReference Include="Twilio.AspNet.Core" Version="5.37.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Wasel.Core\Wasel.Core.csproj" />
    <ProjectReference Include="..\Wasel.DAL\Wasel.DAL.csproj" />
  </ItemGroup>

</Project>
